.shared__title {
    margin: 0;
    margin-bottom: 28px;
    text-transform: uppercase;
    color: #333333;
    font-weight: bold;
    font-size: 22px;
    line-height: 22px;
    font-family: Montserrat;
}

.shared__text {
    margin: 0;
    margin-bottom: 46px;
    color: #4D4943;
    font-family: Lato;
    font-size: 17px;
    line-height: 24px;
}

.shared__line {
    width: 62px;
    height: 7px;
    margin: 0 auto;
    background: linear-gradient(0deg, #F1AD1D, #F1AD1D), #F48E0B;
}

.shared {
    text-align: center;
}